<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Télécharger dans le navigateur</string>
	<key>Open in Pacifist</key>
	<string>Ouvrir dans Pacifist</string>
	<key>REGISTRATION_LINK</key>
	<string>Enregistrez Pacifist maintenant</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>Pacifist n’est pas enregistré !</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>pour se débarrasser de cette bannière ennuyeuse.</string>
</dict>
</plist>
